
Redmine - Defect #36517

Label error_can_not_execute_macro_html in Russian translation is broken

2022-01-25 08:54 - Dmitry Makurin 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.4   

Resolution: Fixed Affected version: 4.2.3

Description

Label error_can_not_execute_macro_html misses second parameter error. It was changed in r21023.

Associated revisions

Revision 21398 - 2022-02-03 04:26 - Go MAEDA

Label error_can_not_execute_macro_html in Russian translation is broken (#36517).

Patch by Dmitry Makurin.

Revision 21399 - 2022-02-03 04:27 - Go MAEDA

Merged r21398 from trunk to 4.2-stable (#36517).

History

#1 - 2022-01-25 08:55 - Dmitry Makurin 

- File 36517.patch added

#2 - 2022-02-03 03:44 - Go MAEDA

- Target version set to 4.1.6

Setting the target version to 4.1.6.

#3 - 2022-02-03 04:28 - Go MAEDA

- Subject changed from Wrong label in russin translation to Label error_can_not_execute_macro_html in Russian translation is broken

- Category set to Translations

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.6 to 4.2.4

- Resolution set to Fixed

Committed the fix. Thank you.

Files

36517.patch 1.15 KB 2022-01-25 Dmitry Makurin 
